# 开发环境配置
NODE_ENV = development

# 地址
VUE_APP_BASE_API =/basics_api



# 门户登录地址
VUE_APP_PORTAL_URL = /portal_home

VUE_APP_PORTAL_PORT = 21085

# 站点请求地址
VUE_APP_SITETREE_URL = http://192.168.0.98:11078/base/site/siteTree

